

@media screen and (max-width: 1024px) {
    .about-our-philosophy {
        padding-block: 60px;
    }
}

.about-our-philosophy__top {
    padding-bottom: 20px;
    border-top: 1px solid var(--color-grey-92);
    border-bottom: 1px solid var(--color-grey-92);
}

.about-our-philosophy__subtitle {
    padding-block: 23px;
    color: var(--color-grey-37);
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.33px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.about-our-philosophy__description {
    max-width: 1000px;
    margin-inline: auto;
    color: var(--color-black-50);
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: -0.96px;

    strong {
        color: var(--text-black);
    }

    & > *:not(:last-child) {
        margin-bottom: 42px;
    }

    @media screen and (max-width: 1024px) {
        font-size: 24px;
    }
}